{"urls": [

{"url": "https://jihulab.com/wpp1/jk/-/raw/main/王萍萍.json","name": "🎯王萍萍线路"}, 

{"url":"https://gitee.com/PizazzGY/TVBox_warehouse/raw/main/直播/api.json","name":"PizazzGY直播"},

{"url":"https://jihulab.com/wpp1/jk/-/raw/main/%E7%BD%91%E7%BB%9C%E6%94%B6%E9%9B%86/%E9%A5%AD%E5%A4%AA%E7%A1%AC.json","name": "狼狗太硬"},

{"url":"https://ghproxy.com/raw.githubusercontent.com/FongMi/CatVodSpider/main/json/config.json","name": "蜂蜜线路"},

{"url":"http://pandown.pro/tvbox/tvbox.json","name": "巧儿"},

{"url":"http://home.jundie.top:81/top98.json","name": "俊哥"},

{"url":"http://drpy.site/js1","name": "小雅"},

{"url":"https://tvbox.cainisi.cf","name": "蔡妮丝"},

{"url":"https://神器每日推送.tk/pz.json","name": "神器"},

{"url":"http://itvbox.cc/tvbox/云星日记/1.m3u8","name": "云星"},



]

}



